enchant_dict_get_error
enchant_dict_quick_check
Enchant Functions
PHP Manual

# enchant_dict_is_in_session

(PECL enchant:0.1-1.0.1)

enchant_dict_is_in_session — whether or not 'word' exists in this spelling-session

### Description

bool enchant_dict_is_in_session ( resource `$dict` , string `$word` )

Tells whether or not a word already exists in the current session.

### Parameters

`dict`

  Dictionary resource

`word`

  The word to lookup

### Return Values

Returns `TRUE` if the word exists or `FALSE`

### See Also

- enchant_dict_add_to_session()

enchant_dict_get_error
enchant_dict_quick_check
Enchant Functions
PHP Manual